librpcsecgss 0.13-2ubuntu0.1 source package in Ubuntu

Changelog

librpcsecgss (0.13-2ubuntu0.1) edgy-security; urgency=low

  * SECURITY UPDATE: code execution via stack overflow in RPCSEC_GSS
  * src/svc_auth_gss.c: patched inline from krb5 fixes.
  * References
    CVE-2007-3999

 -- Kees Cook <email address hidden>   Tue, 04 Sep 2007 12:09:34 -0700

Upload details

Uploaded by:
Kees Cook
Uploaded to:
Edgy
Original maintainer:
Anibal Monsalve Salazar
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
librpcsecgss_0.13.orig.tar.gz 338.9 KiB 4285d23a940b3367ee6a6c8c622a99e6ee9b17c1d12dee3aec4ef576fbe15f83
librpcsecgss_0.13-2ubuntu0.1.diff.gz 1.4 KiB 87e92af579fe427c68d39ec635bed9b2ce914e9bca4454b65fcc9c96a3c69f8b
librpcsecgss_0.13-2ubuntu0.1.dsc 754 bytes dffdaea118bee6195e5738322e7fb51638ee3d912596b18eb8271b095b6943ad

View changes file

Binary packages built by this source

librpcsecgss-dev: No summary available for librpcsecgss-dev in ubuntu edgy.

No description available for librpcsecgss-dev in ubuntu edgy.

librpcsecgss2: No summary available for librpcsecgss2 in ubuntu edgy.

No description available for librpcsecgss2 in ubuntu edgy.